<!-- #include virtual="/quickstart/winforms/include/header.inc" -->

<h4>DataGrid Control Sample</h4>
<P>The following sample demonstrates the features of the DataGrid control.</P> 
<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Data/Grid" 
        ViewSource="/quickstart/winforms/Samples/Cs/Data/Grid/Grid.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# Grid binding"
        MapRunSamplePath=true
        runat="server" />
    </template>
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/Data/Grid" 
        ViewSource="/quickstart/winforms/Samples/VB/Data/Grid/Grid.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB Grid binding"
        MapRunSamplePath=true
        runat="server" />
    </template>
</Code:CodeSnippet>
<br><br>
<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Data/MasterDetails" 
        ViewSource="/quickstart/winforms/Samples/Cs/Data/MasterDetails/MasterDetails.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# MasterDetails"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/Data/MasterDetails" 
        ViewSource="/quickstart/winforms/Samples/VB/Data/MasterDetails/MasterDetails.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB MasterDetails"
        MapRunSamplePath=true
        runat="server" />
    </template>
</Code:CodeSnippet>

<!-- #include virtual="/quickstart/winforms/include/footer.inc" -->
