1<!-- #include virtual="/quickstart/winforms/include/header.inc" -->

<h4>Panel Control Sample</h4>
<p>There isn't a dedicated Panel control sample, but the following samples demonstrate how to
use the Panel control:</p>
<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Data/SimpleBinding" 
        ViewSource="/quickstart/winforms/Samples/Cs/Data/SimpleBinding/SimpleBinding.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# Simple Data binding"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/Data/SimpleBinding" 
        ViewSource="/quickstart/winforms/Samples/VB/Data/SimpleBinding/SimpleBinding.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB Simple Data binding"
        MapRunSamplePath=true
        runat="server" />
    </template>
</Code:CodeSnippet>
<br><br>
<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/ControlReference/ButtonCtl" 
        ViewSource="/quickstart/winforms/Samples/Cs/ControlReference/ButtonCtl/ButtonCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# Button Control Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/ControlReference/ButtonCtl" 
        ViewSource="/quickstart/winforms/Samples/VB/ControlReference/ButtonCtl/ButtonCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB Button Control Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
</Code:CodeSnippet>

<br><br>

<Code:CodeSnippet runat=server>
    
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/ControlReference/LinkLabelCtl" 
        ViewSource="/quickstart/winforms/Samples/Cs/ControlReference/LinkLabelCtl/LinkLabelCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# LinkLabel Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/ControlReference/LinkLabelCtl" 
        ViewSource="/quickstart/winforms/Samples/VB/ControlReference/LinkLabelCtl/LinkLabelCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB LinkLabel Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
</Code:CodeSnippet>

<br><br>

<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/ControlReference/ListBoxCtl" 
        ViewSource="/quickstart/winforms/Samples/Cs/ControlReference/ListBoxCtl/ListBoxCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# ListBox Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
    <p>No Visual Basic sample available in the PDC release. Refer to the C# sample.</P>
    </template>
    
</Code:CodeSnippet>


<!-- #include virtual="/quickstart/winforms/include/footer.inc" -->
