<!-- #include virtual="/quickstart/winforms/include/header.inc" -->

<h4>Print Dialog Sample</h4>
<p>The following samples demonstrates how to use the Print Dialog:</p>

<Code:CodeSnippet runat=server>
    
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Printing/Example3" 
        ViewSource="/quickstart/winforms/Samples/Cs/Printing/Example3/PrintingExample3.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# Simple Printing Example3"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/Printing/Example3" 
        ViewSource="/quickstart/winforms/Samples/VB/Printing/Example3/PrintingExample3.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB Simple Printing Example3"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
</Code:CodeSnippet>

<br><br>

<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Printing/SimplePad" 
        ViewSource="/quickstart/winforms/Samples/Cs/Printing/SimplePad/SimplePad.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# SimplePad"
        MapRunSamplePath=true
        runat="server" />
    </template>
    <template name="VBTemplate">
    </template>
</Code:CodeSnippet>

<!-- #include virtual="/quickstart/winforms/include/footer.inc" -->
