<!-- #include virtual="/quickstart/winforms/include/header.inc" -->

<h4>Print Preview Dialog Sample</h4>
<p>The following samples demonstrate how to use the Print Preview Dialog:</p>

<Code:CodeSnippet runat=server>
    
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Printing/Example5" 
        ViewSource="/quickstart/winforms/Samples/Cs/Printing/Example5/PrintingExample5.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# Simple Printing Example5"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/VB/Printing/Example5" 
        ViewSource="/quickstart/winforms/Samples/VB/Printing/Example5/PrintingExample5.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="VB Simple Printing Example5"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
</Code:CodeSnippet>

<br><br>

<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Printing/SimplePad" 
        ViewSource="/quickstart/winforms/Samples/Cs/Printing/SimplePad/SimplePad.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# SimplePad"
        MapRunSamplePath=true
        runat="server" />
    </template>
    <template name="VBTemplate">
    </template>
</Code:CodeSnippet>


<!-- #include virtual="/quickstart/winforms/include/footer.inc" -->
