<!-- #include virtual="/quickstart/winforms/include/header.inc" -->

<h4>Property Grid Control Sample</h4>
<p>The property grid control allows you to view and edit the properties of an object.
This control is used by the designers to display the properties of controls and 
components at designtime.</p>
<p>There isn't a dedicated property grid sample, however the following samples demonstrate how to
use the property grid:</p>
<Code:CodeSnippet runat=server>
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/ControlReference/LinkLabelCtl" 
        ViewSource="/quickstart/winforms/Samples/Cs/ControlReference/LinkLabelCtl/LinkLabelCtl.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# LinkLabel Sample"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
    <p>No Visual Basic sample available in the PDC release. Refer to the C# sample.</P>
    </template>
    
</Code:CodeSnippet>
<br><br>
<Code:CodeSnippet runat=server>
    
    <template name="CsTemplate">
        <Acme:SourceRef 
        RunSample="/quickstart/winforms/Samples/Cs/Printing/SimplePad" 
        ViewSource="/quickstart/winforms/Samples/Cs/Printing/SimplePad/SimplePad.src"
        Icon = "/quickstart/winforms/images/wflink.jpg"
        Caption="C# SimplePad"
        MapRunSamplePath=true
        runat="server" />
    </template>
    
    <template name="VBTemplate">
    <p>No Visual Basic sample available in the PDC release. Refer to the C# sample.</P>
    </template>
    
</Code:CodeSnippet>


<!-- #include virtual="/quickstart/winforms/include/footer.inc" -->
